html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

ul,
ol {
  list-style: none;
}

input {
  border: none;
  outline: none;
  /* 清除表单在移动端浏览器默认的样式 ：阴影 3d */
  -webkit-appearance: none;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
/*清浮动*/
.clearfix:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}

a,
a:hover,
a:visited,
a:link,
a:active {
  text-decoration: none;
}
body {
  /*padding-top: 70px; 暂时关掉，先完成页面布局 有问题再改*/
  /*background: #f5f5f5;*/
  font-size: 14px;

  /* PC 端 */
  font-family: "Helvetica Neue", Helvetica, Tahoma, "PingFang SC ", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;

  /* 移动端 */
  /*font-family: -apple-system, system-ui, Tahoma, "PingFang SC ", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;*/
}

body.body-white {
  background: #fff;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 17px;
}
h4 {
  font-size: 14px;
}

.m-header .navbar {
  background-color: #fd6c07;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
}

.navbar-fixed-top,
.navbar-fixed-bottom,
.navbar-static-top {
  margin-right: 0px;
  margin-left: 0px;
}

/*tc widget*/
.tc-main {
  margin-top: 20px;
}

/*tc-box*/
.tc-box {
  background: #fff;
  padding: 5px 10px;
  margin: 0 0 10px 0;
}

.body-white .tc-box {
  border: solid 1px #eee;
}

.tc-box.first-box {
  margin: 0 0 10px 0;
}

.tc-box.article-box {
  padding: 5px 20px;
}

.tc-gridbox-container {
  width: 25%;
  float: left;
}

.tc-gridbox {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: solid 1px #eee;
  background: #fff;
  cursor: pointer;
}

.tc-gridbox {
  margin: 0 10px 20px 10px;
}

.tc-gridbox:hover {
  -webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
  box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
}

.tc-gridbox a {
  text-decoration: none;
}

@media (min-width: 768px) and (max-width: 979px) {
  .tc-gridbox {
    display: block;
    float: none;
    width: 95%;
  }
}

@media (max-width: 979px) {
  .tc-gridbox-container {
    display: block;
    float: none;
    width: 100%;
  }

  .tc-gridbox {
    margin: 0 0 10px 0;
  }
}

.tc-gridbox .header {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
  background: #fff;
}

.tc-gridbox .footer {
  padding: 5px 14px 5px 14px;
  text-align: right;
  background: #fff;
}

.tc-gridbox .header .item-image {
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}

.tc-gridbox .header img {
  margin-bottom: 5px;
  width: 100%;
}

.tc-gridbox .header h3 {
  color: #454a4e;
  margin: 0 5px;
  font-size: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 24px;
}

.tc-gridbox .header h3 a,
.tc-gridbox .header h3 a:focus,
.tc-gridbox .header h3 a:hover {
  color: #454a4e;
  white-space: nowrap;
}

.tc-gridbox .header .meta {
  color: #5a6065;
}

.tc-gridbox .header hr {
  border-top-color: #eee;
  border-bottom: none;
  margin: 5px 0;
}

.tc-gridbox .body {
  padding-right: 14px;
  padding-left: 14px;
  margin-bottom: 14px;
  color: #343a3f;
}

.tc-gridbox .body a {
  color: #666;
}

.tc-gridbox .body a:hover {
  color: #428bca;
}

.tc-gridbox .btn {
  float: right;
  margin-right: 10px;
  margin-bottom: 18px;
}

/*masonary*/

.masonary-container .item {
  margin-bottom: 20px;
}

.masonary-container .item h3 {
  line-height: 100%;
}

.masonary-container .grid-sizer,
.masonary-container .item {
  width: 24.9%;
  margin: 10px 0.05%;
  float: left;
  zoom: 1;
}

@media (max-width: 479px) {
  .masonary-container .grid-sizer,
  .masonary-container .item {
    width: 98%;
    margin: 10px 1%;
    float: left;
    zoom: 1;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .masonary-container .grid-sizer,
  .masonary-container .item {
    width: 48%;
    margin: 10px 1%;
    float: left;
    zoom: 1;
  }
}

/*list Boxes
------------------------------------*/
.list-boxes {
  overflow: hidden;
  padding: 15px 20px;
  margin-bottom: 25px;
  background: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  word-wrap: break-word;
  word-break: break-all;
  border: solid 1px #eee;
}

.list-boxes:hover {
  border: solid 1px #ddd;
}

.list-boxes h2 a {
  color: #555;
}

.list-boxes:hover h2 a {
  color: #f90;
}

.list-boxes .list-actions a {
  font-size: 16px;
  text-decoration: none;
}

.list-boxes p a {
  color: #72c02c;
}

.list-boxes .list-boxes-img li i {
  color: #72c02c;
  font-size: 12px;
  margin-right: 5px;
}

.list-boxes .list-boxes-img img {
  display: block;
  margin: 5px 10px 10px 0;
}

.list-boxes h2 {
  margin-top: 0;
  font-size: 20px;
  line-height: 20px;
}

.list-boxes ul.list-boxes-rating li {
  display: inline;
}

.list-boxes ul.list-boxes-rating li i {
  color: #f8be2c;
  cursor: pointer;
  font-size: 16px;
}

.list-boxes ul.list-boxes-rating li i:hover {
  color: #f8be2c;
}

/*list Colored Boxes*/
.list-boxes-colored p,
.list-boxes-colored h2 a,
.list-boxes-colored .list-boxes-img li,
.list-boxes-colored .list-boxes-img li i {
  color: #fff;
}

/*Red list Box*/
.list-boxes-red {
  background: #e74c3c;
}

/*Blue list Box*/
.list-boxes-blue {
  background: #3498db;
}

/*Grey list Box*/
.list-boxes-grey {
  background: #95a5a6;
}

/*Turquoise list Box*/
.list-boxes-sea {
  background: #1abc9c;
}

/*Turquoise Top Bordered list Box*/
.list-boxes-top-sea {
  border-top: solid 2px #1abc9c;
}

.list-boxes-top-sea:hover {
  border-top-color: #16a085;
}

/*Yellow Top Bordered list Box**/
.list-boxes-top-yellow {
  border-top: solid 2px #f1c40f;
}

.list-boxes-top-yellow:hover {
  border-top-color: #f39c12;
}

/*Orange Left Bordered list Box**/
.list-boxes-left-orange {
  border-left: solid 2px #e67e22;
}

.list-boxes-left-orange:hover {
  border-left-color: #d35400;
}

/*Green Left Bordered list Box**/
.list-boxes-left-green {
  border-left: solid 2px #72c02c;
}

.list-boxes-left-green:hover {
  border-left-color: #5fb611;
}

/*Green Right Bordered list Box**/
.list-boxes-right-u {
  border-right: solid 2px #72c02c;
}

.list-boxes-right-u:hover {
  border-right-color: #5fb611;
}

/*comments*/
.comment {
  margin-bottom: 10px;
}

.comment .avatar {
  height: 40px;
  width: 40px;
}

.comment-body {
  overflow: hidden;
}

.comment-content {
  padding-bottom: 2px;
  word-break: break-all;
  word-wrap: break-word;
}

.comment > .pull-left {
  margin-right: 10px;
}

.comment .time {
  color: #ccc;
  font-size: 12px;
  line-height: 14px;
}

.comment-postbox {
  width: 100%;
  padding: 10px;
}

.comment-reply-box {
  position: relative;
}

.comment-reply-box .textbox {
  width: 100%;
}

.comment-reply-submit .btn {
  margin-top: 20px;
}

/*ranking box*/

.ranking ul li {
  padding: 5px 0;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 1px dashed #f0f0f0;
}

.ranking ul.unstyled li i {
  margin-right: 5px;
}

.ranking li i {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin-right: 15px;
  font-style: normal;
  font-weight: bold;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  background-color: #aaa;
}

.ranking li.top3 i {
  background: #fc9b0b;
}

/*comment ranking box*/
.comment-ranking .comment-ranking-inner {
  padding: 10px;
  background: #f7f7f7;
  position: relative;
  margin-bottom: 10px;
  /*border-top: solid 2px #eee;*/
}

.comment-ranking .comment-ranking-inner,
.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
  width: 0;
  height: 0;
  right: 0px;
  bottom: 0px;
  content: ' ';
  display: block;
  position: absolute;
}

.comment-ranking .comment-ranking-inner:after {
  border-top: 15px solid #eee;
  border-right: 15px solid transparent;
  border-left: 0px solid transparent;
  border-left-style: inset; /*FF fixes*/
  border-right-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:before {
  border-bottom: 15px solid #fff;
  border-right: 0 solid transparent;
  border-left: 15px solid transparent;
  border-left-style: inset; /*FF fixes*/
  border-bottom-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:hover {
  border-color: #fc9b0b;
  border-top-color: #fc9b0b;
  background: #f0f0f0;
}

.comment-ranking .comment-ranking-inner:hover:after {
  border-top-color: #fc9b0b;
}

.comment-ranking .comment-ranking-inner span.comment-time {
  color: #777;
  display: block;
  font-size: 11px;
}

.comment-ranking .comment-ranking-inner a {
  text-decoration: none;
}

.comment-ranking .comment-ranking-inner a:hover {
  text-decoration: underline;
}

.comment-ranking .comment-ranking-inner i.fa {
  top: 2px;
  color: #bbb;
  font-size: 18px;
  position: relative;
}

/*ThinkCMF Photos*/
ul.tc-photos {
  margin: 0;
}

.tc-photos li {
  display: inline;
}

.tc-photos li a {
  text-decoration: none;
}

.tc-photos li img {
  opacity: 0.6;
  width: 50px;
  height: 50px;
  margin: 0 2px 8px;
  border: 1px solid #ddd;
}

.tc-photos li img:hover {
  opacity: 1;
  border: 1px solid #f90;
  /* box-shadow: 0 0 0 1px #f90; */
}

/**/

/*Blog Posts
------------------------------------*/

.posts .dl-horizontal {
  margin-bottom: 15px;
  overflow: hidden;
}

.posts .dl-horizontal dt {
  width: 60px;
  float: left;
}

.posts .dl-horizontal dt .img-wraper {
  display: block;
  width: 55px;
  height: 55px;
  padding: 1px;
  margin-top: 2px;
  border: solid 1px #ddd;
}

.posts .dl-horizontal dt img {
  width: 100%;
  height: 100%;
}

.posts .dl-horizontal dd {
  margin-left: 70px;
}

.posts .dl-horizontal dd p {
  margin: 0;
}

.posts .dl-horizontal dd a {
  font-size: 14px;
  line-height: 16px !important;
}

.posts .dl-horizontal dd a:hover {
  text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
  color: #fc9b0b;
  border-color: #fc9b0b !important;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/* -----------Nav开始------------- */
.m-header {
  width: 100%;
  height: 258px;
  background-color: pink;
  padding-bottom: 84px;
  line-height: 78px;
}

.m-header .navbar {
  height: 78px;
  margin-bottom: auto;
  color: #fff;
}

.m-header .navbar a {
  color: #fff;
}

.m-header .navbar a:hover,
a:active,
a:link,
a:visited {
  background-color: transparent;
}

.m-header .navbar-img {
  float: left;
  /*padding: 0 15px;*/
  font-size: 18px;
  line-height: 20px;
  height: 70px;
  margin-right: 45px;
}
.m-header .navbar-left,
.navbar-right {
  /*line-height: 50px;*/
  padding: 10px 0;
}

.m-header .navbar-right li {
  margin: 10px 15px;
  line-height: 40px;
}
.m-header .nav .nav-icon {
  height: 21px;
}
.m-header .nav-icon a {
  padding: 15px 5px;
}

/*左侧导航的1级标题进行宽距设置 不影响二级菜单*/
.m-header .navbar-left li[class*='level-1'] > a {
  padding: 25px 25px;
}

.m-header .navbar-right .btn {
  width: 80px;
  height: 30px;
  padding: 4px 0;
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  /*margin-top: 15px;*/
}
/* 选择最后两个按钮的li */
.m-header .navbar-right li:nth-last-child(-n + 2) {
  margin-top: 15px;
  color: #fff;
}

.m-header .m-search {
  padding-top: 80px;
}
.m-header .m-search .form-group span {
  font-size: 20px;
  color: #fff;
  display: inline-block;
  position: relative;
  top: 5px;
}
.m-header .m-search .form-control {
  width: 524px;
  height: 38px;
  margin: 0 10px;
  background-color: rgba(0, 0, 0, 0.5);
  border-color: #fff;
  color: #fff;
}
.m-header .m-search .form-control::-webkit-input-placeholder {
  color: #bababa;
}
.m-header .m-search .form-control::-moz-placeholder {
  color: #bababa;
}
.m-header .m-search .form-control:-moz-placeholder {
  color: #bababa;
}
.m-header .m-search .form-control:-moz-placeholder {
  color: #bababa;
}

.m-header .m-search .btn-primary {
  width: 74px;
  height: 38px;
  background-color: #f60;
  border: none;
  font-size: 18px;
  padding: 0 0;
}

/* tab栏组件 */
.m-tab .nav-tabs > li {
  margin: 0 25px;
  font-size: 20px;
}
.m-tab .nav-tabs > li:first-child {
  margin-left: 0;
}
.m-tab .nav-tabs > li:last-child {
  margin-right: 0;
}
.m-tab .nav-tabs > li > a {
  color: #0b0b0b;
  font-size: 18px;
}
.m-tab .nav-tabs > li.active > a,
.m-tab .nav-tabs > li.active > a:hover,
.m-tab .nav-tabs > li.active > a:focus {
  color: #ff7518;
  /*background-color: #f5f5f5;*/
  border: none;
  border-bottom: 2px solid #ff7518;
  /* border-bottom-color: transparent; */
  cursor: default;
}

/*第一栏：教程资料*/
.m-tab .tab-content {
  padding-bottom: 100px;
}
.m-tab .t-title {
  padding: 20px 0 40px;
}
.m-tab .t-title > p {
  font-size: 16px;
  color: #555;
}

.main {
  width: 1110px;
  margin: 0 auto 0 auto;
}

/*     Rk3399概述     */

.firefly_banner1,
.firefly_banner2,
.firefly_banner3,
.firefly_banner4,
.firefly_banner5,
.firefly_banner6,
.firefly_banner7,
.firefly_banner8,
.firefly_banner9,
.firefly_banner10,
.firefly_banner11 {
  width: 100%;
  height: 100%;
  background-size: 100%;
}
.firefly_banner11 {
  padding: 100px 0;
  background-color: #ccc;
}
.fy_img_full {
  height: 931px;
}
.fy_img_full2,
.fy_img_full3 {
  height: 867px;
}
.fy_img_full4,
.fy_img_full6 {
  height: 807px;
}
.fy_img_full5 {
  height: 861px;
}
.fy_img_full7 {
  height: 1117px;
}
.fy_img_full8 {
  height: 782px;
}
.fy_img_full9 {
  height: 918px;
}
.fy_img_full10 {
  height: 824px;
}
.fy_img_full11 {
  height: 900px;
}

/*    Rk3399 参数    */

.paramtop {
  width: 100%;
  overflow: hidden;
  background-color: #f0f0f0;
  margin-top: 120px;
}
td {
  padding: 10px 0 10px 0px;
}
.dimen_left {
  height: 31px;
  font-size: 16px;
  color: #3d3d3d;
  padding-left: 16px;
  border-right: #ddd solid 1px;
  border-top: #ddd solid 1px;
  width: 25%;
  /*font-family: Arial, Helvetica, sans-serif, "微软雅黑";*/
}
.can_left {
  height: 40px;
  font-size: 16px;
  color: #FFFFFF;
  border-right:#A0A0A0 solid 1px;
  border-top:#A0A0A0 solid 1px;
  width: auto;
  /*font-family: Arial, Helvetica, sans-serif, "微软雅黑";*/
  background: #7ECEF4;
  text-align: center;
  padding: 20px 0;
}
.can_right {
  font-size: 15px;
  padding-left: 37px;
  color: #3C3C3C;
  border-top: #A0A0A0 solid 1px;
  /*font-family: Arial, Helvetica, sans-serif,"微软雅黑";*/
  width: 471px;
  line-height: 3;
}
.can_right p {
  /*height: 26px;*/
  line-height: 36px;
  font-size: 14px;
}
.can_lastparam{
  border-bottom: 1px solid #A0A0A0 ;
}
.text-center{
  text-align: center;
}
.dimen_right {
  font-size: 15px;
  padding-left: 37px;
  color: #636262;
  border-top: #ddd solid 1px;
  /*font-family: Arial, Helvetica, sans-serif,"微软雅黑";*/
  width: 471px;
  line-height: 3;
}
.dimen_right_border {
  border-right: #ddd solid 1px;
}
.dimen_line {
  border-left: #ddd solid 1px;
}
.param_img {
  width: 1110px;
  margin: 100px auto 50px auto;
  height: 356px;
}
.param_table {
  width: 1110px;
  margin: 0 auto 0px auto;
}
.videoparam {
  height: 76px;
  line-height: 140%;
}
.lastparam {
  border-bottom: #dfdfdf solid 1px;
}
.oddtable {
  background: #ededed;
}
span {
  /* display: inline-block; */
  zoom: 1;
}
.fir3param_img {
  overflow: hidden;
  position: relative;
  min-width: 1280px;
  height: 580px;
}
.fir3param_img .param_bg {
  width: 100%;
  height: 363px;
  background-size: 100%;
  background: url(../images/rk3399/ti_pic.png) no-repeat top center;
  margin-top: 80px;
}
.fir3param_img ul {
  width: 942px;
  margin: 0 auto;
}
.fir3param_img ul li.fl_param {
  width: 405px;
  text-align: center;
  margin-right: 200px;
}
.fir3param_img ul li {
  float: left;
  font-size: 16px;
  color: #666;
  margin-top: 42px;
  text-align: center;
  min-width: 330px;
}

.spec_title {
  margin: 0 auto;
  width: 1110px;
  font-size: 20px;
  color: #5e5e5e;
}

.spec_title .spec_title_name {
  width: 433px;
  padding-left: 34px;
  margin-top: 38px;
}

.spec_title .spec_title_finame {
  width: 433px;
  padding-left: 160px;
  margin-top: 38px;
}

.dimen_tuxing p {
  padding-bottom: 27px;
}
.dimen_right p {
  /*height: 26px;*/
  line-height: 26px;
  font-size: 14px;
}
.dimen_right p img{
  margin-top: 20px;
  max-height: 167px;
}
.dimen_left_top {
  vertical-align: top;
  padding-top: 20px;
}

.feature_banner {
  width: 100%;
  text-align: center;
  background: #f0f0f0;
  margin-top: 120px;
  height: 509px;
  padding-top: 20px;
}
.choose {
  margin-bottom: 33px;
  height: 110px;
  margin-top: 58px;
}
.choose h3 {
  margin-top: 58px;
  font-size: 24px;
  color: #717070;
  text-align: center;
  margin-bottom: 27px;
  font-weight: 100;
}
.choose span {
  background: #eee;
  margin-right: -1px;
  border: 1px solid #afafaf;
}
.choose .rk3288_on {
  color: #ffffff;
  background: #f60;
  border: 1px solid #afafaf;
}
.choose .rk3288_reload_on {
  color: #ffffff;
  background: #f60;
  border: 1px solid #afafaf;
}
.choose .left{
  border-radius: 15px 0px 0px 15px;
}
.choose .right{
  border-radius: 0px 15px 15px 0px;
}
.choose li a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.interface_choose ul li a:hover {
  -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate3d(0, -2px, 0);
  -moz-transform: translate3d(0, -2px, 0);
  -ms-transform: translate3d(0, -2px, 0);
  -o-transform: translate3d(0, -2px, 0);
  transform: translate3d(0, -2px, 0);
}
.switch_rk3399 .left {
  background: url(../images/board/hv_be.png) no-repeat;
  margin-right: -1px;
}

.switch_rk3399 .rk3399_on {
  background: url(../images/board/choose01.png) no-repeat;
  color: #ffffff;
}

.switch_rk3399 .right {
  background: url(../images/board/choose02.png) no-repeat;
  color: #555;
}

.switch_rk3399 .rk3399_rd_on {
  background: url(../images/board/39_hxb_hv_af.png) no-repeat;
  color: #ffffff;
}

.interface_choose ul {
  padding: 0 84px;
  margin-top: 20px;
}
.choose span {
  width: 275px;
  height: 46px;
  line-height: 46px;
  font-size: 20px;
  color: #454545;
  cursor: pointer;
  float: left;
  font-size: 16px;
}
.rk3288_reload .feature_one {
  height: auto;
}
.spec_title span {
  float: left;
}

.switch_rk3399 {
  width: 542px;
  height: 44px;
  margin: 58px auto;
}

.switch_rk3399 span {
  width: 271px;
  height: 44px;
  line-height: 44px;
  font-size: 20px;
  color: #454545;
  cursor: pointer;
  float: left;
  text-align: center;
}
.rk3399_hxb {
  width: 100%;
  height: 1730px;
}

/* rk3399规格 */
.interface {
  clear: both;
  padding-top: 40px;
  margin-top: 40px;
  width: 1110px;
  text-align: center;
  margin: 110px auto 10px auto;
  /* margin-top: 40px; */
}

.interface_choose h2 {
  font-size: 30px;
  color: #333333;
  font-weight: 100;
  margin-bottom: 20px;
}
.interface_choose p {
  font-size: 17px;
  color: #6e6d6d;
  line-height: 28px;
  padding: 0 68px;
}
.interface_choose ul li {
  float: left;
  width: 290px;
  padding: 0 12px;
}
.interface_choose ul li a {
  display: block;
  transition: all 0.2s linear;
}
.interface_choose .brick-item-img {
  height: 210px;
  display: table-cell;
  vertical-align: middle;
  width: 310px;
  background: white;
}
.interface_choose .brick-item-title {
  background: rgba(51, 51, 51, 1);
  color: white;
  font-weight: 300;
  font-size: 18px;
  padding: 8px 0;
}
.interface .interface_3399 {
  width: 670px;
  margin: 0 auto;
  margin-top: 50px;
}
.interface_choose ul li.on .brick-item-title {
  background: rgba(222, 85, 49, 1);
}

.interface_3399 ul li {
  float: left;
  width: 290px;
}
.interface_3399 ul li a {
  display: block;
  transition: all 0.2s linear;
  text-decoration: none;
}
.interface_choose ul li.on span,
.interface_3399 ul li.on span {
  background: url(../images/board/interface_select.png) no-repeat;
  width: 28px;
  height: 21px;
  display: block;
  margin: 0 auto;
  margin-top: 8px;
}
.interface_3399 ul li a .brick-item39-img {
  height: 210px;
  display: table-cell;
  vertical-align: middle;
  width: 310px;
  background: white;
}
.interface_3399 ul li.on .brick-item-title {
  background: #e75f02;
}
.interface_3399 ul li .brick-item-title {
  background: #aaa;
  color: white;
  font-weight: 300;
  font-size: 18px;
  padding: 8px 0;
}

.choose_bottom {
  border-bottom: 1px solid #d3d3d3;
  height: 164px;
  background: #f0f0f0;
  margin-top: 152px;
}
.choose_bottom3399 {
  border-bottom: 1px solid #d3d3d3;
  height: 164px;
  background: #f0f0f0;
  margin-top: 182px;
}

.interface_main {
  width: 1110px;
  margin: 0 auto;
}
.interface_line {
  height: 1px;
  width: 100%;
  background: #e3e3e3;
}
.im_item {
  margin-top: 55px;
}
.im_head span {
  width: 3px;
  height: 24px;
  background: #de5531;
  display: inline-block;
  margin-right: 12px;
  /* margin: auto 0; */
  /* line-height: 30px; */
  margin-top: 5px;
  float: left;
}
.im_head p {
  font-size: 24px;
  color: #363636;
}
.im_item_img {
  width: 100%;
  text-align: center;
}

/*  rk3288 内容*/
.fleft {
  float: left;
}
.fright {
  float: right;
}
/*.feature_one{height:483px;}*/
.feature_three,
.feature_one {
  width: 100%;
  background: whitesmoke;
  float: left;
}

.title1 {
  font-size: 32px;
  color: #3e3e3e;
}
.title2 {
  color: #717070;
  font-size: 20px;
}
.title3 {
  font-size: 28px;
  color: #3e3e3e;
}

.param_one_content,
.feature_three_content,
.feature_one_content {
  width: 960px;
  margin: 0 auto;
}
.feature_one_content_title {
  /*height:82px;*/
  margin: 0;
  width: 100%;
  /*margin-top:41px;*/
}
.param_one_content_title_left,
.feature_one_content_title_left {
  margin-left: 35px;
  margin-top: 39px;
  font-size: 19px;
  padding-bottom: 5px;
  color: #000000;
  border-bottom: 2px solid #ef711a;
}
.param_one_content_title_right,
.feature_one_content_title_right {
  float: right;
  margin-top: 39px;
  margin-right: 31px;
}
.title_right {
  font-size: 17px;
  color: #3e3e3e;
}
.feature_four_tird .des,
.feature_one_content_title_right .des {
  *display: inline-block;
  padding-bottom: 5px;
  border-bottom: 2px solid #ef711a;
  *padding-bottom: 5px;
}
.feature_one_content_title_right .var {
  margin-right: 35px;
  *display: inline-block;
  *padding-bottom: 5px;
}
.param_one_content_title_right a,
.feature_one_content_title_right a,
.feature_four_tird a {
  color: #3e3e3e;
}
.pie {
  margin: 0 10px;
  background: url('../images/board/vspite.png') no-repeat center center;
}
.clickbug {
  font-size: 18px;
  background: #61c691;
  padding: 4px 10px;
  color: #ffffff;
}
.feature_one_content_desc {
  width: 100%;
  float: left;
  /*margin-top:51px;*/
  text-align: center;
}
.feature_one_content_desc_left {
  width: auto;
}
.feature_one_content_desc_right {
  /*margin-right:63px;text-align:left;width:335px;*/
  width: 100%;
}
.feature_one_content_desc_right p.title {
  color: #3e3e3e;
  font-size: 32px;
  margin-top: 31px;
  text-align: center;
  margin-bottom: 30px;
}
.feature_one_content_desc_right p.title font {
  color: #e64023;
  margin: 0;
  padding: 0;
  font-size: 32px;
}
.feature_one_content_desc_right p.summary {
  color: #717070;
  font-size: 32px;
  padding: 2px 0;
}
.feature_one_content_desc_right p.descs {
  color: #717070;
  font-size: 18px;
  line-height: 180%;
  text-align: center;
}
.feature_one_content_desc_right a.look {
  margin-top: 11px;
  /*background-image: url(../images/rk3288/w_video.png);*/
  background-repeat: no-repeat;
  height: 17px;
  width: 87px;
  display: block;
}
.feature_one_content_desc_right a:hover.look {
  /*background-image: url(../images/rk3288/w_video-ho.png);*/
  background-repeat: no-repeat;
}
.feature_four,
.feature_two {
  width: 100%;
  background: #f5f5f5;
  float: left;
}
.feature_two_first {
  height: 371px;
}
.feature_four_tird,
.feature_four_first,
.feature_four_sec,
.feature_two_tird,
.feature_two_sec,
.feature_two_first {
  width: 960px;
  margin: 0 auto;
}
.feature_two_first_left {
  margin: 60px 0 0 35px;
  width: 520px;
}
.feature_two_tird_left p.summary,
.feature_two_sec_right p.summary,
.feature_two_first_left p.summary {
  font-size: 32px;
  color: #3e3e3e;
}
.feature_two_tird_left p.desc,
.feature_two_sec_right p.desc,
.feature_two_first_left p.desc {
  color: #717070;
  font-size: 20px;
  line-height: 130%;
  padding-top: 7px;
}
.feature_two_first_left img {
  margin-top: 18px;
}
.feature_two_first_right img {
  margin: 99px 63px 0 0;
}
.feature_two_sec {
  height: 407px;
}
.feature_two_sec_left {
  margin: 90px 0 0 83px;
}
.feature_two_sec_right {
  width: 400px;
  margin: 35px 35px 0 0;
}
.feature_two_sec_right img {
  margin-top: 34px;
}
.feature_two_tird {
  height: 354px;
  background: none;
}
.feature_two_tird_left {
  margin: 51px 0 0 112px;
}
.feature_two_tird_right {
  margin: 80px 35px 0 0;
}
.topad {
  margin: 7px 0 0 15px;
}
.feature_two_tird_left img {
  margin: 0 35px;
}
.feature_three {
  height: 618px;
}

.feature_three_content .summary {
  padding: 61px 0 9px 0;
  text-align: center;
}
.feature_four_first .desc,
.feature_three_content .desc {
  text-align: center;
  line-height: 130%;
}
.feature_three_content_left,
.feature_three_content_right {
  margin-top: 51px;
  width: 440px;
}
.piclogo {
  margin: 20px 7px 0 151px;
}
.feature_three_content_left p,
.feature_three_content_right p {
  padding-top: 35px;
}
.feature_three_content_left {
  margin-left: 6px;
}
.feature_three_content_right {
  margin-right: 6px;
}
.feature_four_first {
  height: 444px;
}
.feature_four_first span {
  float: left;
  width: 1px;
  display: inline-block;
  height: 270px;
  border-left: #d5d5d5 solid 1px;
  margin: 90px 0 0 38px;
}
.feature_four_first_left {
  margin-left: 0px;
}
.feature_four_first_right {
  width: 490px;
  margin-right: 0px;
}
.feature_four_first_left,
.feature_four_first_right {
  margin-top: 90px;
  text-align: center;
}
.feature_four_first .summary {
  margin-bottom: 10px;
}

.feature_four_sec {
  height: 612px;
  *height: 685px;
  text-align: center;
}
.feature_four_sec .summary {
  margin: 60px 0 19px 0;
}
.feature_four_tird .var {
  *padding-bottom: 5px;
  *display: inline-block;
}
.feature_four_tird {
  height: 101px;
  background: none;
  text-align: center;
  padding-top: 40px;
}
.param_one_content {
  height: 103px;
}
.param_one_content_title {
  width: 100%;
  padding-left: 0;
  margin-top: 11px;
}
.param_one_content .des {
  *display: inline-block;
  *padding-bottom: 5px;
}
.param_one_content .var {
  margin-right: 35px;
  *display: inline-block;
  padding-bottom: 5px;
  *padding-bottom: 5px;
  border-bottom: 2px solid #ef711a;
}
.param_table {
  width: 1110px;
  margin: 0 auto 0px auto;
}
/*.dimen_left{
    height: 31px;
    font-size: 17px;
    color: #3d3d3d;
    padding-left: 16px;
    border-right: #DDD solid 1px;
    border-top: #DDD solid 1px;
    width: 165px;
    font-family: Arial, Helvetica, sans-serif, "微软雅黑";
}*/
/*.dimen_right{
    font-size: 15px;
    padding-left: 37px;
    color: #636262;
    border-top: #DDD solid 1px;
    font-family: Arial, Helvetica, sans-serif, "微软雅黑";
    width: 471px;
}*/
.dimen_line {
  border-left: #ddd solid 1px;
}

.videoparam {
  height: 76px;
  line-height: 140%;
}
.lastparam {
  border-bottom: #dfdfdf solid 1px;
}
.oddtable {
  background: #ededed;
}
/*  rk3288规格 */
.interface_choose ul li {
  float: left;
  width: 290px;
  padding: 0 12px;
}

/*fireduino*/
.actived-value {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.performs-value-right h1 {
  margin-top: 0;
  line-height: 1.5;
}
.audio-des {
  box-sizing: content-box;
}

/* --------Footer开始----------- */

/*foot-main公用样式*/
.f-main {
  /*height: 482px;*/
  width: 100%;
  background-color: #373d41;
  padding: 54px 0 70px 0;
  color: #ccc;
  font-size: 12px;
}
.f-main .container {
  position: relative;
  padding-left: 64px;
}
.f-main h6 {
  color: #999;
}
.f-main h4,
h5 {
  color: #cacbcc;
}
.f-main li {
  line-height: 2.5;
}
.f-main li a {
  font-weight: normal;
  color: #ccc;
}
.f-main h6 + li {
  margin-top: 2px;
}
/*第一栏*/
.f-main .item:first-child h4 {
  font-size: 16px;
}

.f-main .footer_img {
  position: absolute;
  top: 10px;
  left: 0;
}

/*竖线*/
.f-main .item:nth-child(1)::after {
  content: ' ';
  width: 1px;
  height: 330px;
  background-color: #797979;
  position: absolute;
  top: 10px;
  right: 25%;
}

.f-main .item:nth-last-child(2) ul {
  margin-bottom: 12px;
}
.f-main .item:nth-last-child(2) li {
  line-height: 1.65;
}
/*立即咨询的按钮*/
.f-main button {
  width: 96px;
  height: 26px;
  background-color: #ff6600;
  font-size: 14px;
  border: none;
  color: #fff;
}
/*办公地址的内容*/
.f-main .item:last-child li {
  line-height: 2;
}
.f-main .item:last-child ul:last-child {
  margin-top: 45px;
}
/* footer的备案信息 */
.record {
  height: 50px;
  background-color: #2b3033;
  font-size: 12px;
  color: #a1a1a1;
  line-height: 50px;
}

#footer .f-bottom p a,
#footer .f-bottom p a:hover,
#footer .f-bottom p a:link,
#footer .f-bottom p a:active,
#footer .f-bottom p a:visited {
  color: #a1a1a1;
  text-decoration: none;
}

/*立即咨询*/
#advice-box {
  width: 722px;
}
#advice-box .modal-header {
  height: 60px;
  background-color: #eaeaea;
  font-size: 22px;
}
#advice-box h3 {
  color: #555;
  /*font-weight: normal;*/
}

#advice-box .modal-body {
  padding: 33px 100px 47px;
}
#advice-box .body-title {
  font-size: 16px;
  color: #777;
  margin-bottom: 20px;
}
#advice-box .modal-body select {
  width: 520px;
  margin-bottom: 12px;
  /*清除select的默认样式*/
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0px;
  background: url('../images/dropdown-arrow.png') right 14px center no-repeat;
}
/*兼容IE*/
/*#advice-box .modal-body select::-ms-expand{*/
/*display: none;*/
/*}*/

.feedback_err {
  height: 34px;
  padding-left: 10px;
  border: 1px solid #ff6600;
}

.feedcontent_err {
  padding: 10px;
  width: 520px;
  height: 158px;
  margin-bottom: 12px;
  border: 1px solid #ff6600;
}

.feedcall_err {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  border: 1px solid #ff6600;
}

#advice-box .info-inp {
  width: 520px;
  height: 158px;
  border: 1px solid #dcdcdc;
  margin-bottom: 12px;
  resize: none;
  border-radius: 0px;
}
#advice-box .info-details:first-child {
  padding-right: 6px;
}
#advice-box .info-details:last-child {
  padding-left: 6px;
}

#advice-box .footer {
  margin-top: 20px;
  text-align: center;
}
#advice-box .btn {
  color: #fff;
  font-size: 16px;
  background-color: #e75f02;
  width: 174px;
  height: 36px;
  padding: 0;
}

/*地图信息*/
#map-box {
  width: 824px;
  height: 550px;
  border: 6px solid rgba(0, 0, 0, 0.4);
}
/*to Top*/
#backtotop .fa {
  background-color: #fff;
}

/*高德地图相关*/
.info-title {
  color: white;
  font-size: 14px;
  background-color: rgba(0, 155, 255, 0.8);
  line-height: 26px;
  padding: 0px 0 0 6px;
  font-weight: lighter;
  letter-spacing: 1px;
}
.info-content {
  padding: 4px;
  color: #666666;
  line-height: 23px;
}
.info-content img {
  float: left;
  margin: 3px;
}

.nav-tabs {
  height: 47px;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background: none;
}

.container {
  width: 1200px;
  padding: 0;
}

/*侧边栏样式*/

#tq_website_sidebar {
  width: 52px;
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 999;
  margin-top: -14px;
}

#tq_website_sidebar ul li {
  width: 52px;
  height: 52px;
  cursor: pointer;
  margin-bottom: 5px;
}

#tq_website_sidebar ul li.ws_consuling {
  background: url('../images/website/zx.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_consuling:hover {
  background: url('../images/website/zx_on.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_shopping {
  background: url('../images/website/shop.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_shopping:hover {
  background: url('../images/website/shopping_on.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_weixin {
  background: url('../images/website/wx.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_weixin:hover {
  background: url('../images/website/weix_on.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_zhiding {
  display: none;
  background: url('../images/website/zding.png') center no-repeat;
}

#tq_website_sidebar ul li.ws_zhiding:hover {
  cursor: pointer;
  background: url('../images/website/zding_on.png') center no-repeat;
}

.ws_consuling .ws_contact_mode {
  width: 190px;
  height: 272px;
  right: 52px;
  padding-top: 18px;
  padding-left: 17px;
  padding-right: 17px;
  /*background: url('../images/website/contact_pig.png') no-repeat;*/
  position: absolute;
  display: none;
  background: white;
  margin-right: 14px;
  box-shadow: 0 0 10px #d8d8d8;
}
.ws_contact_mode:before, .ws_contact_mode:after{
  border: solid transparent;
  content: ' ';
  height: 0;
  left: 100%;
  position: absolute;
  width: 0;
}
.ws_contact_mode:before {
  border-width: 10px;
  border-left-color: #f3f3f3;
  top: 20px;
}

.ws_contact_mode:after {
  border-width: 9px;
  border-left-color: #fff;
  top: 21px;
}

.ws_contact_mode .can_title,
.ws_contact_mode .work_time,
.contact_photo .phone_title {
  font-size: 14px;
  color: #ff7632;
}

.ws_contact_mode .contact_photo,
.ws_contact_mode .cen_contact,
.ws_contact_mode .juti_time {
  margin-top: 8px;
  margin-bottom: 10px;
}

.ws_contact_mode .juti_time p {
  font-size: 13px;
}

.cen_contact .kefu a {
  font-size: 13px;
  color: #666;
}

.cen_contact .kefu {
  margin-bottom: 8px;
  height: 20px;
  line-height: 20px;
  padding-left: 30px;
  background: url('../images/website/kefu.png') left center no-repeat;
}

.ws_weixin .weixin_back {
  width: 170px;
  height: 160px;
  right: 52px;
  background: url('../images/website/weixinbg1.png') no-repeat;
  position: absolute;
  display: none;
}

.ws_weixin .weixin_back .weixin_back2 {
  width: 136px;
  height: 136px;
  margin-left: 10px;
  margin-top: 10px;
  background: url('../images/website/weixinbg2.png') no-repeat;
}

.table-indent {
  text-indent: 24px;
}

.product-part-h2 {
  color: #3c3c3c;
  font-size: 54px;
  padding-top: 110px;
  margin-top: 0;
}
.product-part-h4 {
  font-size: 20px;
  color: #646464;
  margin-top: 36px;
  margin-bottom: 54px;
}
.list-paddingleft-1 {
  padding-left: 25px;
}
.list-paddingleft-2 {
  padding-left: 40px;
}
.list-paddingleft-3 {
  padding-left: 55px;
}

.container-1200 {
  width: 1200px;
  position: relative;
  margin: 0 auto;
}

.pc_param_title{
  background: #F0F0F0;
  border-right:none;
  font-size: 28px;
  color: #636262;
  text-align: center;
}

/*解决方案追加*/
.content-topic{
  padding-top:81px;
  padding-bottom:31px;	
  font-size: 34px;
}

.sub-h{
  padding-bottom:31px;	
  color: #999999;
}

.content-what{text-align:center;background-color:#f9f9f9}
.content-what .what-list{font-size:0;height:448px;}
.content-what .what-list-mobile{display:none}
.content-what .what-more{display:none;max-width:682px;margin:0 auto;padding:0 40px;color:#323232;font-size:14px;text-align:left}
.content-what .what-item{display:inline-block;position:relative;width:60px;margin-left:-2px;line-height:1.6;font-size:14px;text-align:center;vertical-align:middle;background-color:#fff;color:#323232;border-radius:4px;box-shadow:0 0 10px 0 rgba(0,0,0,.15);transition:width .5s ease,height .5s ease,box-shadow .3s ease;cursor:pointer}
.content-backers .backers-detail,.content-invers .invers-item{box-shadow:0 0 4px 0 rgba(179,179,179,.17),inset 0 -3px 0 0 rgba(103,77,199,.05)}
/*.content-what .what-item:hover{background-image:linear-gradient(160deg,rgba(101,70,194,.2) 0,rgba(119,115,228,.2) 50%,rgba(93,136,238,.2) 100%)}*/
.content-what .what-item:hover{
background:#ffe0cc;
}
.content-what .what-item .what-item-bg{width:100%;height:100%;position:absolute;top:0;left:0;opacity:0;transition:opacity .4s ease .1s;border-radius: 4px;box-shadow: 0 0 10px 0 rgba(0,0,0,.15);}
.content-what .what-item span{visibility:visible;transition:opacity .15s ease .4s;position:absolute;width:14px;top:50%;left:22px;transform:translateY(-50%);word-wrap: break-word;white-space: normal;}

/* .content-what .what-item-1 .what-item-bg{background:url(../images/solution/gateway.png) center/cover no-repeat;background-size:100%;}
.content-what .what-item-2 .what-item-bg{background:url(../images/solution/vending_machine.png) center/cover no-repeat;background-size:100%;}
.content-what .what-item-3 .what-item-bg{background:url(../images/solution/passenger-flow.png) center/cover no-repeat;background-size:100%;}
.content-what .what-item-4 .what-item-bg{background:url(../images/solution/server2.png) center/cover no-repeat;background-size:100%;}
.content-what .what-item-5 .what-item-bg{background:url(../images/solution/face.png?v1) center/cover no-repeat;background-size:100%;}
.content-what .what-item-6 .what-item-bg{background:url(../images/solution/ranging.png?v1) center/cover no-repeat;background-size:100%;}
.content-what .what-item-7 .what-item-bg{background:url(../images/solution/features.png?v1) center/cover no-repeat;background-size:100%;} */

.content-what .what-item-active{width:857px;height:441px!important;background-size:cover;margin-right:2px;z-index:9!important;transition:width .4s ease,height .4s ease;}
.content-what .what-item-active span{visibility:hidden;opacity:0}
.content-what .what-item-active .what-item-bg{transition:opacity .5s ease 0s;opacity:1;visibility:visible}

.content-what .what-item:nth-child(1){height:388px;padding:0 22px;z-index:1}
.content-what .what-item:nth-child(2){height:408px;padding:0 22px;z-index:3}
.content-what .what-item:nth-child(3){height:428px;padding:0 22px;z-index:5}
.content-what .what-item:nth-child(4){height:448px;padding:0 22px;z-index:7}
.content-what .what-item:nth-child(5){height:428px;padding:0 22px;z-index:5}
.content-what .what-item:nth-child(6){height:408px;padding:0 22px;z-index:3}
.content-what .what-item:nth-child(7){height:388px;padding:0 22px;z-index:2}
/*.content-what .what-item:nth-child(8){height:388px;padding:0 22px;z-index:3}
.content-what .what-item:nth-child(9){height:368px;padding:0 22px;z-index:2}*/
@media (max-width:1320px){
.content-what .what-item-active{width:619.2px;height:409.5px!important;background-size:cover;margin-right:2px;z-index:9!important;transition:width .4s ease,height .4s ease;border:4px solid #fff}
.content-what .what-item-active span{visibility:hidden;opacity:0}
.content-what .what-item-active .what-item-bg{transition:opacity .5s ease 0s;opacity:1;visibility:visible}

.content-what .what-item:nth-child(1){height:349.2px;padding:0 22px;z-index:1}
  .content-what .what-item:nth-child(2){height:367.2px;padding:0 22px;z-index:3}
  .content-what .what-item:nth-child(3){height:385.2px;padding:0 22px;z-index:5}
  .content-what .what-item:nth-child(4){height:403.2px;padding:0 22px;z-index:7}
  .content-what .what-item:nth-child(5){height:385.2px;padding:0 22px;z-index:5}
  .content-what .what-item:nth-child(6){height:367.2px;padding:0 22px;z-index:3}
  .content-what .what-item:nth-child(7){height:349.2px;padding:0 22px;z-index:2}
}
/*解决方案追加结束*/

/*产品中心首页样式*/
.nav-top{
  height: 78px;
}
.product-nav{
  border-top: 1px #eeeeee solid;
  border-bottom: 1px #eeeeee solid;
  height:72px;
  display: flex;
}
.product-nav .nav-width{
  margin: 0px auto;
  padding:0px 50px;
}
.product-nav .nav-width li{
  margin: 25px 0px;
  float: left;
  padding: 0px 7px;
  height: 14px;
}
.product-nav .nav-width li.right-border{
  border-right: 1px #d2d2d2 solid;
}
.product-nav .nav-width li a{
  margin-top:-6px; 
  display: block;
  min-width: 120px;
  box-sizing: border-box;
  padding: 5px;
  color: #666666;
  font-size: 14px;
  text-align: center;
  font-weight: 500;
}
.product-nav .nav-width li a.active{
  background: #ff6600;
  border-radius: 17px;
  color: #ffffff;
}
.t-main h2{
  display: inline-block;
  color: #666666;
  font-size: 18px;
  line-height: 78px;
  height: 78px;
  margin: 0px;
}
.t-main .titlei{
  height: 22px;
  width: 3px;
  background: #ff6600;
  margin-right: 10px;
}
.product-item{
  width: 240px;
  height:311px;
  float:left;
  border: 1px #eeeeee solid;
  border-left:none;
  border-top:none;
}
.product-item.b{
  background: #f1f4f6;
}
.product-item.double{
  background: #f1f4f6;
}
.product-item.start{
  border-left: 1px #eeeeee solid;
}
.product-item img{
  width: 100%;
  position: relative;
  -webkit-box-reflect: below 0px -webkit-linear-gradient(bottom, rgba(255,255,255,0.3) 0%, transparent 10%, transparent 100%);
}
.father:after{
  display:block; 
  content:"clear";
  height:0; 
  clear:both;
  overflow:hidden; 
  visibility:hidden;
}
/*给父元素加border-top和border-left*/
.father{
  display:inline-block;
  border-top:1px #eeeeee solid;
}
.item-img{
  height: 200px;
  background: url(../images/product/square2.png) no-repeat;
  background-position: center bottom; 
  padding: 0px 20px;
  padding-top:25px;
}
.product-item h5{
  margin-top: 0px;
  color: #333333;
  font-weight: bold;
  text-align: center;
}
.product-item h6{
  margin-top: 0px;
  color: #b9b9b9;
  text-align: center;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  margin-bottom: 24px;
}
.product-item i{
  display:inline-block;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  border: 1px #d2d2d2 solid;
}
.product-item i.active{
  border: none;
  background: url(../images/product_active.png) no-repeat top;
}
.product-item .fun li{
  float: left;
  display: inline-block;
  width: 50%;
}
.product-item .fun .border-left{
  float: right;
  margin-top:-2px;
  display: inline-block;
  height: 24px;
  width: 1px;
  background: #e5e5e5;
}
.product-item .fun p{
  display: inline-block;
  font-size: 12px;
  vertical-align: text-top;
}
.product-item .fun li a{
  display: block;
  margin: 0px auto;
  height: 34px;
  text-align: center;
  width: 77px;
  font-size: 12px;
  line-height: 34px;
  color: #706f6f;
  border: 1px #d2d2d2 solid;
  border-radius: 34px;
}
.product-item .fun li a:hover{
  color: #FFFFFF;
  background: #ff6600;
  border: none;
}
.product-item .fun .contrast{
  margin-top:8px;
  padding-left:15px;
}

.advert{
  /* position: absolute; */
  position: fixed;
  width: 100%;
  height:100%;
  background:rgba(0, 0, 0, 0.4);
  z-index: 999;
  top:0px;
}
.advert img{
  display: block;
  position: relative;
  margin: 0px auto;
}

.adv-close{
  background-position-x: 0px;
  position: absolute;
  top:15%;
  right:20%;
}
.toTop{
  display: none;
  position: fixed;
  bottom: 20px;
  right: 5%;
  height: 50px;
  width: 50px;
  background: url(../images/totop.png) no-repeat;
  background-size: cover;
  z-index: 999;
}
.nav_fixed{
  position: fixed;
  top:0px;
  background: #FFFFFF;
  z-index: 99999;
  width: 100%;
}
/* 产品中心结束 */

.news-main .m-content ul.list-paddingleft-2{
  float: none;
}
.news-main .m-content ul.list-paddingleft-2 li{
  float: none;
  list-style: disc;
}
.product-tag div{
  display: inline-table;
  float: left;
  height: 18px;
  color: white;
  font-size: 12px;
  line-height: 18px;
}
.product-tag .tag-title, .product-tag .tag-tail{
  padding: 0px;
  margin: 0px;
  height: 0px;
  width: 0px;
}

/* 文档标签 */
.green .tag-content{
  background: #7EBE7A;
}
.green .tag-title{
  border-left:9px solid #7EBE7A;
  border-top:9px solid rgba(0,0,0,0);
  border-bottom:9px solid  rgba(0,0,0,0);
  border-right:9px solid  rgba(0,0,0,0);
}
.green .tag-tail{
  border-left:9px solid rgba(0,0,0,0);
  border-top:9px solid #7EBE7A;
  border-bottom:9px solid  #7EBE7A;
  border-right:9px solid  #7EBE7A;
}
.young .tag-content{
  background: #2CBFB9;
}
.young .tag-title{
  border-left:9px solid #2CBFB9;
  border-top:9px solid rgba(0,0,0,0);
  border-bottom:9px solid  rgba(0,0,0,0);
  border-right:9px solid  rgba(0,0,0,0);
}
.young .tag-tail{
  border-left:9px solid rgba(0,0,0,0);
  border-top:9px solid #2CBFB9;
  border-bottom:9px solid  #2CBFB9;
  border-right:9px solid  #2CBFB9;
}
.brown .tag-content{
  background: #B78B69;
}
.brown .tag-title{
  border-left:9px solid #B78B69;
  border-top:9px solid rgba(0,0,0,0);
  border-bottom:9px solid  rgba(0,0,0,0);
  border-right:9px solid  rgba(0,0,0,0);
}
.brown .tag-tail{
  border-left:9px solid rgba(0,0,0,0);
  border-top:9px solid #B78B69;
  border-bottom:9px solid  #B78B69;
  border-right:9px solid  #B78B69;
}
.orange .tag-content{
  background: #FC8E3C;
}
.orange .tag-title{
  border-left:9px solid #FC8E3C;
  border-top:9px solid rgba(0,0,0,0);
  border-bottom:9px solid  rgba(0,0,0,0);
  border-right:9px solid  rgba(0,0,0,0);
}
.orange .tag-tail{
  border-left:9px solid rgba(0,0,0,0);
  border-top:9px solid #FC8E3C;
  border-bottom:9px solid  #FC8E3C;
  border-right:9px solid  #FC8E3C;
}
.pink .tag-content{
  background: #E57976;
}
.pink .tag-title{
  border-left:9px solid #E57976;
  border-top:9px solid rgba(0,0,0,0);
  border-bottom:9px solid  rgba(0,0,0,0);
  border-right:9px solid  rgba(0,0,0,0);
}
.pink .tag-tail{
  border-left:9px solid rgba(0,0,0,0);
  border-top:9px solid #E57976;
  border-bottom:9px solid  #E57976;
  border-right:9px solid  #E57976;
}
/* 文档标签 */



.display-flex{
  display: flex;
}
.display-flex-direction-column{
  flex-direction: column;
}

.choose .product-on {
  color: #ffffff;
  background: #f60;
  border: 1px solid #afafaf;
}

i.arrow-left:after {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
  transform: rotate(-45deg);
  margin-top: -3px;
  transition: transform  .5s;
}
i.arrow-left.white:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}